package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/9/19.
 * realicing@sina.com
 */
public class ScreenShotConfig {
    private boolean need = true;//默认为true

    public boolean isNeed() {
        return need;
    }

    public void setNeed(boolean need) {
        this.need = need;
    }
}
